ISCS#FEP - Feature #336

000000 DevMag.exel 1[0
11/21/2019 04:47 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

11/21/2019
11/29/2019
100%

0.00 hour
0.00 hour

Description

(0000DevMag.exelll

History

#1 - 12/13/2019 03:38 PM - shixun yan
- File DevMagi 000 .docx added
- File DevMag.zip added

#2 - 12/13/2019 04:13 PM - shixun yan
- Status changed from New to In Progress

- % Done changed from 0 to 70
#3 - 12/20/2019 02:25 PM - xiangyang li
- Target version changed from 2.2.3 sp1 to 2.2.3 sp2

#4 - 01/08/2020 12:17 PM - xiangyang li
- Target version changed from 2.2.3 sp2 to 3.0

#5 - 07/10/2020 02:48 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

Files

DevMagl00.docx 166 KB 12/13/2019 shixun yan

DevMag.zip 1.82 MB 12/13/2019 shixun yan
